uuid: 19cf6bc4-9d7f-4fc9-a2e3-28b6b613411d
langcode: de
status: true
dependencies:
  config:
    - field.storage.media.field_veranstaltungskategorie
    - media.type.veranstaltungsfoto
id: media.veranstaltungsfoto.field_veranstaltungskategorie
field_name: field_veranstaltungskategorie
entity_type: media
bundle: veranstaltungsfoto
label: Veranstaltungskategorie
description: 'Dies legt fest, für welche Veranstaltungskategorien dieses Bild als Vorschau verwendet werden soll.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:veranstaltungskategorie'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
